Skip to main content
PUT
/
api
/
v1
/
platform
/
features
/
{id}
Platform özelliğini güncelle
curl --request PUT \
  --url https://identity-sandbox.payven.com.tr/api/v1/platform/features/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json; ver=1.0' \
  --data '
{
  "name": "<string>",
  "description": "<string>",
  "category": "<string>",
  "is_active": true
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "code": "<string>",
  "name": "<string>",
  "description": "<string>",
  "category": "<string>",
  "is_active": true,
  "created": "2023-11-07T05:31:56Z",
  "last_modified": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token

Path Parameters

id
string<uuid>
required

Body

name
string | null
description
string | null
category
string | null
is_active
boolean

Response

OK

id
string<uuid>
code
string | null
name
string | null
description
string | null
category
string | null
is_active
boolean
created
string<date-time>
last_modified
string<date-time>